using PCHMI;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace CowainHmi
{
    public partial class 弹窗1_回原选择 : Form
    {
        int survey = 0;
        public 弹窗1_回原选择()
        {
            InitializeComponent();
        }

       
  
    private void 数据显示器1_TextChanged(object sender, EventArgs e)
        {
            survey = PCHMI.RT.GET_INT16(0, "DB1651.20");
            if (survey == 0)
            { 
                this.Close();
            }
    }

        private Point mpoint;
        private void 弹窗1_回原选择_MouseDown(object sender, MouseEventArgs e)
        {
            mpoint = e.Location;
        }

        private void 弹窗1_回原选择_MouseMove(object sender, MouseEventArgs e)
        {
            if (e.Button == MouseButtons.Left)
            {
                this.Location = new Point(this.Location.X + e.X - mpoint.X, this.Location.Y + e.Y - mpoint.Y);

            }
        }
    }

   
}
